<?php

if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $totalSum = $_POST['totalSum'];

    // Настройте отправку письма здесь
    $to = 'admin@recycling-solution.es'; // Замените на ваш реальный адрес
    $subject = 'Итоговая сумма заказа';
    $message = 'Итоговая сумма заказа: ' . $totalSum;
    $headers = 'From: webmaster@example.com'; // Замените на ваш реальный адрес

    if (mail($to, $subject, $message, $headers)) {
        echo "Письмо отправлено";
    } else {
        echo "Не удалось отправить письмо";
    }
} else {
    echo "Некорректный запрос";
}
